-S 0  -X RUN  -Q 0 -L 4   101 300
-S 0  -X RUN  -Q 0 -L 4   95 400
-S 0  -X RUN  -Q 0 -L 4   80 250
-S 1  -X RUN  -Q 1 -L 3   76 400
-S 1  -X RUN  -Q 1 -L 3   73 250
-S 1  -X RUN  -Q 1 -L 3   58 200
-S 2  -X RUN  -Q 2 -L 2   56 250
-S 2  -X RUN  -Q 2 -L 2   49 200
-S 2  -X RUN  -Q 3 -L 2   43 200
-S 2  -X RUN  -Q 3 -L 2   39 150
-S 3  26 175
-S 3  25 175
-S 3  25 125
-S 3  19 125
-S 3  16 100
-S 3  10 125
